@charset 'utf-8';

/*DARK BLUE: rgb(53, 79, 130);*/
/*ORANGE LIGHT: rgb(236,103,48);*/

/*ORANGE LIGHT: rgb(251, 249, 243);*/

/*BLUE LIGHT: rgb(234, 240, 247);*/

/* OVERRIDE HTML STYLES */
td[bgcolor="#FFFFCC"], td[bgcolor="#FFFF99"], table[bgcolor="#FFCC99"], table[bgcolor="#D3D3D3"],
table, tr, td, th {
    background: none transparent;
}

body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*
Useful basic stylings based on Stefan Nitzsche’s work
http://nitzsche.info
 */
strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

.hideme {
    position: absolute;
    left: -999em;
    top: -999em;
}

label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

abbr[title] {
    border-bottom: 1px dotted #888 !important;
    cursor: help;
}

a abbr {
    cursor: pointer !important;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* CSS  CSS Ludger Müller artbeit.de für Tandem Hamburg 2012 */
/* allgemein */
html, body, #wrapper {
    height: 100%;
}

body {
    font-family: 'SourceSansProRegular', sans-serif;
    line-height: 1.4em;
    /*background: #9799a6 url(../layoutbilder/stripe-body-bg.png) repeat;*/
    background: #fff;
}

/* layout */
#wrapper {
    z-index: 0;
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /*width: 1140px;*/
    margin-bottom: -300px;

}

#topnavWrapper {
    width: 100%;
    /*background: rgb(236,103,48) -webkit-linear-gradient(top, rgb(236,103,48) 0%, #d25e5f 100%);*/
    /*background: rgb(236,103,48) -moz-linear-gradient(top, rgb(236,103,48) 0%, #d25e5f 100%);*/
    /*background: rgb(236,103,48) -o-linear-gradient(top, rgb(236,103,48) 0%, #d25e5f 100%);*/
    /*background: rgb(236,103,48) -ms-linear-gradient(top, rgb(236,103,48) 0%, #d25e5f 100%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = 'rgb(236,103,48)', endColorstr = '#d25e5f', GradientType = 0);*/
    /*background: rgb(236,103,48) linear-gradient(top, rgb(236,103,48) 0%, #d25e5f 100%);*/
    background: rgb(237, 104, 47);
    position: fixed;
    height: 40px;
    z-index: 100;
}

#minilogo {
    display: none;
    position: absolute;
    top: -30px;
    left: 20px;
}

#minilogo img {
    display: block;
    margin-top: 5px
}

#topnav {
    padding: 8px 0 0;
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#topnav ul {
    display: inline;
    list-style-type: none;
    margin: 0 0 0 15px;
	padding: 0;
    -webkit-transition: margin 500ms;
    -moz-transition: margin 500ms;
    -ms-transition: margin 500ms;
    -o-transition: margin 500ms;
    transition: margin 500ms;
}

#topnav ul.indent {
    margin: 0 0 0 250px;
}

#topnav ul li {
    /* float: left;*/
    display: inline;
    margin:0px 10px -8px;
	padding-top: 10px;
    font-size: 0.8em;
}

#navLister {
    display: inline;
}

#navLister img {
    display: none;

}

#socialBox {
    margin-left: 25px;
}

#socialBox a {
    margin: 0 15px 0 0;
}

.langBox a {
    margin: 0 0px 0 0;

}

.langBox {
    display: inline-block;
    text-transform: uppercase;
}



#topnav .langBox ul {
    display: inline;
    list-style-type: none;
    margin: 0 0 0 0px;
}

#innerWrapper {
    margin: 0 auto;
    max-width: 1140px;

}


.main-hav-button {
    display: none;
}

#header {
    /*width: 1140px;*/
    max-width: 1140px;
    height: 204px;
    margin: 0 auto;
    padding: 40px 0 0 0;
    clear: both;
    overflow: hidden;

}

#logo {
    /*background: rgb(234, 240, 247) none repeat scroll 0 0;*/
    float: left;
    height: 164px;
    padding: 45px 0 0 20px;
    position: relative;
    /*width: 520px;*/
    width: 50%;
    z-index: 10;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaf0f7+0,eaf0f7+100&1+0,1+51,0.89+68,0+100 */
    background: -moz-linear-gradient(left, rgba(234,240,247,1) 0%, rgba(234,240,247,1) 51%, rgba(234,240,247,0.89) 68%, rgba(234,240,247,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(234,240,247,1) 0%,rgba(234,240,247,1) 51%,rgba(234,240,247,0.89) 68%,rgba(234,240,247,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(234,240,247,1) 0%,rgba(234,240,247,1) 51%,rgba(234,240,247,0.89) 68%,rgba(234,240,247,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf0f7', endColorstr='#00eaf0f7',GradientType=1 ); /* IE6-9 */
}


#logo img {
    width: 320px;
}

#logo-inline {
    display:none;
}

#headimage {
    float: left;
    height: 204px;
    /*margin-left: -295px;*/
    margin-left: -30%;
    width: 820px;
    width: 50%;
}

#aside {
    margin-top: 40px;
    width: 240px;
    float: left;
}

.infoBox {
    margin-top: 10px;
    padding: 20px 20px 10px 20px;
    /*background: #fff;*/
    /*border: 1px solid #d5dae1;*/
    /*border-radius: 5px;*/
    clear: both;
}

.infoBox.blue {
    background-color: rgb(234, 240, 247);
    border: none;
}

#contentWrapper {
    max-width: 1140px;
    min-width: 760px;
    z-index: 5;
    padding: 0;
    margin: 0 auto;
    /*min-height: 750px;*/
    background: url(../layoutbilder/bg_wrapper.png) repeat-y left 0;
    position: relative;
}

/* Header ****************************** */
#topnav a:link, #topnav a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

#topnav a:hover, #topnav a:active {
    color: #fff;
    text-decoration: underline;
}

#topnav li.aktiv a {
    /* background: url(../layoutbilder/bulletweiss.png) no-repeat 0 2px;
     padding: 0 0 0 17px;     */
    color: #fff;
}

#header .aktiv a {
    font-weight: bold;
    color: rgb(255, 255, 255);
}

/* ********************************* NAV **************************************************************************** */
/* Hnav Suckerfish **********************************/
#navbar, .hnav {
    height: 40px;
    width: 100%;
    max-width: 1140px;
    /*width: 1138px;*/

}

#navbar.fixedpos {
    position: fixed;
    top: 40px;
	z-index: 1100;
}

ul.hnav, ul.hsub, ul.navLeft, ul.subNav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.hnav {
    /*border: 1px solid #b3d0f7;*/
    border: 1px solid #fff;
    float: left;
    /*background: rgb(234, 240, 247);*/
    /*background: linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
    background: rgb(53, 79, 130);
}

ul.hnav > li {
    float: left;
    padding: 5px 10px;
    margin: 0;
    height: 30px;
    /*!*background: rgb(234, 240, 247);*!*/
    /*border-right: 1px solid #b3d0f7;*/
    /*width: 122px;*/
    text-align: center;
    border-right: 1px solid #fff;
    /*background: linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
    position: relative;

    /*box-sizing: border-box;*/
}

@media all and (min-width: 1140px){
    html[lang="de"] ul.hnav > li,
    html[lang="en"] ul.hnav > li{
        width: 141px;
    }
}

ul.hnav > li:last-child { border-right: 0 none;}

/* Damit der Link aktiv bleibt */
ul.hnav li:hover > a {
    color: rgb(237,104,47);
    
}

.hnav > li.last {
    border-right: none;

}

ul.hnav > li a {
    display: block;
    font-size: 1em;
    line-height: 120%;
    padding: 5px 0 3px;
    margin: 0 0 3px 0;
    color: #fff;

}

ul.hnav > li.aktiv > a { color:  rgb(53, 79, 130);}

ul.hnav > li a:hover, ul.hnav > li a:active {
    display: block;
    font-size: 1em;
    line-height: 120%;
    padding: 5px 0 3px;
    margin: 0 0 3px 0;
    color: rgb(237,104,47);
    /*  background: url(../layoutbilder/bulletrot.png) no-repeat 15px center;*/
}

.hnav > li.aktiv > a:link {
    color: rgb(236,103,48);
}

.hnav > li.aktiv {
    background-color: #faf9f3;
    height: 30px;
}

.hnav > li.parent {
    /*background: url(../layoutbilder/dreieck-unten.png) no-repeat right center;*/
}

/*ul.hnav > li.aktiv.parent + a:link, ul.hnav > li.aktiv.parent + a:visited,*/
/*.hnav > li.aktiv.parent + a,.hnav > li.aktiv.parent + a:visited {*/
    /*color: rgb(53,79,130) !important;*/
/*}*/

ul.hnav.l_tinynav1 li.aktiv.parent a {
    color: rgb(53,79,130);
}

ul.hnav.l_tinynav1 li.aktiv.parent ul.subNav li a {
    color: #fff;
}

ul.subNav {
    background: rgb(53,79,130);
    border: 1px solid #dae3ef;
    list-style-type: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
    filter: alpha(opacity=97);
    opacity: 0.97; /* suckerfish*/
    left: -999em;
    line-height: 130%;
    margin: 0;
    padding: 10px 10px 5px;
    position: absolute;
    top: 40px;
    min-width: 160px;
    z-index: 550;
}

ul.subNav li { text-align: left}

li:hover .subNav {
    left: 0;
}

.subNav li span {
    display: block;
    color: rgb(236,103,48);
    font-size: 1.2em;
    padding-bottom: 10px;
    font-family: 'SourceSansProSemibold', sans-serif;
}

.hnav .subNav li a:link, .hnav .subNav li a:visited {
    background: none;
    display: block;
    margin: 0 0 5px 0;
    padding: 3px 0 3px 5px;
    font-size: 0.9em;
    line-height: 120%;
}

.hnav .subNav li a:hover, .hnav .subNav li a:active, .hnav .subNav li.aktiv a {
    display: inline-block;
    margin: 0 0 5px 0;
    font-size: 0.9em;
    line-height: 120%;
    color: rgb(237,104,47);

}

/* Vnav Suckerfish **********************************/

ul.navLeft {
    line-height: 1.6em;
    padding: 0 0 25px 0;
    margin: 10px 0 0 0;
}

ul.navLeft li {
    padding: 0;
    margin: 0;
}

.navLeft > li.aktiv {
    background: url(../layoutbilder/bulletrot.png) no-repeat 15px center;

}

ul.navLeft > li a:link, ul.navLeft > li a:visited {
    display: block;
    margin: 0;
    font-size: 1em;
    line-height: 120%;
    padding: 3px 0 3px 40px;
	color: rgb(53, 79, 130);
    margin: 0 0 3px 0;
}

ul.navLeft > li a:hover, ul.navLeft > li a:active {
    display: block;
    margin: 0;
    font-size: 1em;
    line-height: 120%;
    padding: 3px 0 3px 40px;
    margin: 0 0 3px 0;
    color: rgb(237, 104, 47);
    background: url(../layoutbilder/bulletrot.png) no-repeat 15px center;
}

.navLeft > li.aktiv > a {
    color: rgb(237, 104, 47);
}

/* Inhaltsbereich ******************************************* */
#content {
    overflow: auto;
    padding: 20px 45px;
    /*max-width: 650px;*/
    /*//background: url(../layoutbilder/bg-schiff.png) no-repeat center bottom;*/
    min-height: 300px;
}

#content.start {
    width: auto;
    max-width: none;
}

#breadcrumb {
    font-size: 11px;
    color: #84aced;
    margin-bottom: 20px;
}

#breadcrumb h3 {
	display: inline-block;
	float: left;
	font-size: 1.2em;
}

#breadcrumb h3::after {
	content: " / ";
}

#breadcrumb li {
	display: none;
	background: none !important;
}

#breadcrumb li.aktiv, #breadcrumb li.aktiv:hover {
	display: inline-block;
	background: none !important;
	font-size: 1.2em;
}

#breadcrumb a, #breadcrumb a:hover {
	padding: 3px 0 3px 3px;
	background: none !important;
	font-size: 1.2em;
}



#content img.bildrechts {
    margin: 0 0 25px 20px;
    float: right;
}

#content img.bildlinks {
    margin: 0 20px 25px 0;
    float: left;
}

#content .column {
    max-width: 410px;
    width: 46%;
    float: left;
}

.column.first {
    margin-right: 45px;
}

#content .section {
    background: #FFF;
    margin-bottom: 25px;
}

.section {
    padding: 20px;
}

/*#content .bilderbox {
    border: 1px solid #84aced;
    padding: 0 1%;
    border-radius: 5px;
    background-color: rgb(234, 240, 247);
    margin-bottom: 20px;
    width: 97%;
    max-height: 160px;
}*/

#content .bilderbox {
    border: 0px solid;
    padding: 0 0%;
    margin-bottom: 20px;
    width: 100%;
    max-height: 160px;
}

#content .bildbox {
    float: left;
    width: 30%;
    height: 100%;
    margin: 0 1%;
}

#content .bildbox img {
    margin: 0;
    width: 100%;
    /* height: 90%;*/
    max-height: 100%;
}

#content .section img {
    float: left;
    margin: 0 20px 25px 0;
    width: 100%;
    max-height: 100%;
    height: auto;

}

#content ul {
    font-size: 0.9em;
}

.push {
    height: 300px;
    clear: both;
}

/* // Content  *******************************/
#content table {
    /* min-width: 50%;*/
    width: 95%;
    /*background: #fff;*/
    /*background: rgb(53, 79, 130);*/
	
    /*background: rgb(236,103,48);*/


    /*DARK BLUE: rgb(53, 79, 130);*/
    /*ORANGE LIGHT: rgb(236,103,48);*/

    /*ORANGE LIGHT: rgb(251, 249, 243);*/

    /*BLUE LIGHT: rgb(234, 240, 247);*/
}

#content table tr:nth-child(odd) td h3 {
    color: rgb(53, 79, 130);


}

#content table tr:nth-child(even) td {
    color: rgb(53, 79, 130);
    background-color: #eaf0f7 !important;
    /*background-color: rgb(53, 79, 130) !important;*/
}

#content table tr:nth-child(even) td h3 {
    color: rgb(53, 79, 130);
}


#content .bluebg tr {
    background-color: #e6ebf2;
}

/*#content tr:hover {
    background-color: #d9dee5;
}*/

#content tr.ug {
    background-color: #faf8f1;
}

#content tr.ug:hover {
    background-color: #F4F2EB;
}

#content th {
    font-size: 14px;
    font-weight: normal;
    padding: 3px;
    border: 1px solid rgb(234, 240, 247);
}

#content tr th {
    /*background-color: #ffa975;*/
    background-color: rgb(53, 79, 130);
    color: #fff;
    text-align: left;
}

#content tr th h3, #content tr td h3 {
    color: #d4e0ee;
    font-weight: normal;
}

#content tr:nth-child(even) td {
    background: #eaf0f7;
    color: rgb(53, 79, 130);
}

#content tr:nth-child(odd) td {
    background: #d4e0ee;
    color: rgb(53, 79, 130);
}

#content .tabelleMitKopf tr.erste, #content .tabelleZweispalt tr.erste {
    background-color: rgb(53, 79, 130);
	color: #fff;
}

#content tr.erste td {
    font-weight: bold;
    text-align: center;
}

#content td {
    font-size: 12px;
    font-weight: normal;
    padding: 3px 5px;
    border: 1px solid #fff;
}

#content .tabelleZweispalt td {
    min-width: 50%;
}

#content .unterbereich h3 {
    margin: 1em 0 0 0;
}

#content fieldset {
    border: 1px solid #354f82;
    padding: 0 20px 20px;
    width: 500px;
    margin: 0 0 15px 0;
}

#content legend {
    font-weight: normal;
    color: #354f82;
    font-size: 18px;
    padding: 0 10px;
    font-family: 'SourceSansProSemibold', sans-serif;
}

#content fieldset label {
    display: block;
    font-family: 'SourceSansProSemibold', sans-serif;
    font-weight: normal;
    color: #222222;
}

#content fieldset label.error {
    color: #a20600;
}

#content fieldset label.inline {
    display: inline;
}

#content p.float {
    float: left;
    margin: 0 20px 0 0;
}

#content fieldset p {
    line-height: 150%;
    margin: 15px 0 0 0;
    color: #222222;
}

/*#content .bluegradient {
    border-radius: 5px;
    padding: 10px 20px;
    background: #cbdcf0;

    background: -webkit-linear-gradient(top, #e7eff8 0%, #b3d0f7 100%);
    background: -moz-linear-gradient(top, #e7eff8 0%, #b3d0f7 100%);
    background: -o-linear-gradient(top, #e7eff8 0%, #b3d0f7 100%);
    background: -ms-linear-gradient(top, #e7eff8 0%, #b3d0f7 100%);
    background: linear-gradient(top, #e7eff8 0%, #b3d0f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7eff8', endColorstr='#b3d0f7', GradientType=0);
}*/

#content .bluegradient {
    border-radius: 0px;
    padding: 10px 10px;
    background: #c9cadd;

    background: -webkit-linear-gradient(top, #eaf0f7 0%, #d4e0ee 100%);
    background: -moz-linear-gradient(top, #eaf0f7 0%, #d4e0ee 100%);
    background: -o-linear-gradient(top, #eaf0f7 0%, #d4e0ee 100%);
    background: -ms-linear-gradient(top, #eaf0f7 0%, #d4e0ee 100%);
    background: linear-gradient(top, #eaf0f7 0%, #d4e0ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf0f7', endColorstr='#d4e0ee', GradientType=0);
}

/*#content .redgradient {
    border-radius: 5px;
    padding: 10px 20px;
    background: #f5d3d0;
    background: -webkit-linear-gradient(top, #f5d3d0 0%, #f4a29c 100%);
    background: -moz-linear-gradient(top, #f5d3d0 0%, #f4a29c 100%);
    background: -o-linear-gradient(top, #f5d3d0 0%, #f4a29c 100%);
    background: -ms-linear-gradient(top, #f5d3d0 0%, #f4a29c 100%);
    background: linear-gradient(top, #f5d3d0 0%, #f4a29c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5d3d0', endColorstr='#f4a29c', GradientType=0);
}*/

*#content .redgradient {
    border-radius: 0px;
    padding: 10px 10px;
    background: #fcddca;
    background: -webkit-linear-gradient(top, #fbf9f3 0%, #fdd7c1 100%);
    background: -moz-linear-gradient(top, #fbf9f3 0%, #fdd7c1 100%);
    background: -o-linear-gradient(top, #fbf9f3 0%, #fdd7c1 100%);
    background: -ms-linear-gradient(top, #fbf9f3 0%, #fdd7c1 100%);
    background: linear-gradient(top, #fbf9f3 0%, #fdd7c1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbf9f3', endColorstr='#fdd7c1', GradientType=0);
}

#content .bluebg {
    border-radius: 0px;
    padding: 10px 10px;
    background: #c9cadd;
    margin: 1em 0;
}

#content .redbg {
    border-radius: 0px;
    padding: 10px 10px;
    background: #fcddca;
}


.socialBox {
    margin-left: 20px;
    margin-bottom: 15px;
}

.socialBox a {
    display: inline-block;
    margin-right: 5px;
}

@media all and (min-width: 980px){
    .socialBox {
        display: none
    }
}

/* Footer*/

#footer {
    /* height: 300px;*/
    position: relative;
    color: #fff;
    /*padding-left: 200px;*/
    margin: 0 auto;
    background: rgb(53, 79, 130);
    border-top: 1px solid #FFF;
}

#footer .footer-wrapper {
    margin: 0 auto;
    max-width: 1140px;
    /*min-width: 760px;*/
    padding: 0;
    position: relative;
    z-index: 5;
}

#footer .section {
    max-width: 400px;
    /*  min-width:  310px;
     */
    width: 42%;
    float: left;
}

#footer a {
    color: #ffffff;
	text-decoration: underline;
}
#footer a:hover {
    color: #ffffff;
	text-decoration: none;
}

#partners {
    clear: both;
    padding: 0 20px;
    background: #fff;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}

#partners .footer-wrapper {
    margin: 0 auto;
    max-width: 1140px;
    /*min-width: 760px;*/
    padding: 0;
    position: relative;
    z-index: 5;
}

#partners a {
    padding-right: 1.5em;
}

/* für  Seitenbox */
#aside img.bildrechts {
    margin: 0 0 10px 7px;
    float: right;
}

#aside img.bildlinks {
    margin: 0 7px 10px 0;
    float: left;
}

#aside p {
    font-size: 0.8em;
}

#aside h3 {
    margin: 0 0 0 1em;
}

/* Elemente und Klassen*/
h1, h2, h3, h4, h5, h6 {
    font-style: normal;
}

h1 {
    color: rgb(236, 103, 48);
    font-size: 2em;
    line-height: 1.2em;
    padding-bottom: 20px;
    font-family: 'SourceSansProRegular', sans-serif;
    font-weight: normal;
}

h2 {
    font-size: 1.3em;
    padding: 0 0 10px;
    color: rgb(53, 79, 130);
    font-family: 'SourceSansProSemibold', sans-serif;
    font-weight: normal;
}

h3 {
    font-size: 1em;
    color: rgb(53, 79, 130);
}

h4 {
    font-family: 'SourceSansProSemibold', sans-serif;
    font-weight: normal;
}

.section h2, .infoBox h2 {
    color: rgb(53, 79, 130);
    clear: both;
}

a {
    color: rgb(237, 104, 47);
    text-decoration: none;
}

a:hover {
    color: rgb(53, 79, 130);
    text-decoration: none;
}

p {
    /*font-size: 0.9em;*/
    font-size: 1.0em;
    line-height: 1.4em;
}

#footer p {
    padding: 5px;
}

.fixed {
    position: fixed;

}

.pointer {
    cursor: pointer;
}

/* Styles für die Newsliste */
.section .datum {
    font-size: 10px;
    color: #84aced;
    margin-bottom: 20px;
}

/* Styles für die Bildergalerie */
#infotext {
    position: absolute;
    padding: 5px;
    font-size: 11px;
    color: #123968;
    background-color: #fff;
    border: 1px solid #84aced;
}

#content .galerieblock {
    border: 1px solid #E0ECEC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 0 5px 5px 0;
    padding: 4px;
    position: relative;
    width: 200px;
}

#content .galerieblock h3 {
    font-size: 12px;
    color: #123968;
}

/* Karte */
#map {
    border: 0px;
}

.tinynav {
    display: none
}

#navbar .mobile-nav  { display: none; }

/* Media Queries für Tablet ******************************************************* */
@media screen and (max-width: 980px) {

    .main-hav-button {
        display: inline-block;
        background: url("../layoutbilder/navLister.png") left center no-repeat;
        width: 40px;
        height: 25px;
        padding-left: 45px;
        /*padding-top: 5px;*/
        color: #fff;
        font-weight:bold;
        margin-left: 20px;
        margin-top: 0;
        line-height: 160%;
        cursor: pointer;

    }


    #wrapper {
        min-width: inherit;
        width: 100%;
        min-height: inherit;
    }

    #logo {
        /*display: inline;*/
        /*background-image: none;*/
        /*padding: 1.5% 2.5% 0 2.5%;*/
        padding: 25px 2.5% 0 15px;
        /*width: 25%;*/
        /*height: 25%;*/
        /*height: 144px;*/
        /*height: 70%;*/
        height: 164px;
        box-sizing: border-box;
    }


    #headimage {
        /*!*width: 70%;*!*/
        /*height: 70%;*/
        /*width: 75%;*/
        /*!*margin-left: 0;*!*/
        /*margin-left: -30%;*/
        height: 164px;
        margin-left: -24%;
        width: 74%;
    }

    #headimage img, #logo img {
        /*max-width: 100%;*/
        max-height: 100%;

    }

    #topnavWrapper {
        width: 100%;
        position: static;
        background: rgb(237, 104, 47);
    }

    #topnav {
        width: 100%;
    }

    #topnav ul {
        width: 210px;
		height: 142px;
        margin-left: -999em;
		margin-top: 7px;
        display: block;
    }

    #navLister {
            /*position: absolute;*/
            /*left: 132px;*/
            /*width: 25px;*/
            /*z-index: 150;*/
        display: none;
    }

    #navLister img {
        display: block;
        margin-left: 0;
        cursor: pointer;
    }

    #navLister:hover ul {
        display: block;
        margin-left: 0;
        padding: 0;
        background-color: rgb(251, 249, 243);
		border: solid 1px #FFF;
    }

    #navLister:hover ul li {
        display: block;
    }

    #navLister a:link, #navLister a:visited {
        color: #222222;
        text-decoration: none;
    }

    #navLister a:hover, #navLister a:active {
        color: #000;
        text-decoration: underline;
    }

    #navLister li.aktiv a {
        /* background: url(../layoutbilder/bulletweiss.png) no-repeat 0 2px;
         padding: 0 0 0 17px;     */
        color: #000;
    }

    .langBox {
        display: block;
        /*margin-left: 80%;*/
        float: right;
        margin-right: 10px
    }

    #topnav .langBox ul {
        display: inline;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #header {
        position: relative;
        width: 100%;
        background-color: #eef0f7;
        height: auto;
        padding: 0;
    }

    #header .aktiv a {
        font-weight: bold;
        color: #000;
    }

    #contentWrapper {
        margin: 0;
        min-height: 500px;
        min-width: inherit;
        padding: 0;
        z-index: 0;
        /*background: none transparent;*/
		background: #faf9f3;
    }

    #content {
        overflow: auto;
        padding: 20px 15px;
        /*width: 65%;*/
        width: 95%;
        background: none transparent;
    }

    #content .column {
        float: none;
        max-width: inherit;
        width: 100%;
    }

    #content .column.first {
        margin-right: 0;
    }

    #content img.bildrechts, #content img.bildlinks {
        float: none;
        margin: 0;
    }

    #content fieldset {
        border: 1px solid #354f82;
        padding: 0 20px 20px;
        width: 450px;
        margin: 0 0 15px 0;
    }

    #content.fixedNavbar {
        padding: 45px 0 45px 215px;
    }

    /* ********************************* NAV **************************************************************************** */
    /* Hnav Suckerfish **********************************/
    #navbar {
        /*width: 200px;*/
        width: auto;
        height: auto;
    }

    #navbar {
        display: none;
    }

    #navbar, .hnav {
        height: auto;
        border: none;
        /*background: rgb(234, 240, 247);*/
        background: rgb(53, 79, 130);
        /*width: 200px;*/
        width: 100%;
    }

    ul.hnav, ul.hsub, ul.navLeft, ul.subNav {
        list-style-type: none;
        margin: 0;
        padding: 15px 0;
    }

    ul.hnav > li {
        float: none;
        padding: 5px 1.5em;
        margin: 0;
        height: auto;
        border-right: none;
        position: relative;
        width: auto;
    }

    /* Damit der Link aktiv bleibt */

    ul.hnav > li.aktiv > a,
    ul.hnav li:hover > a {
        color: rgb(236,103,48);
    }

    .hnav > li.last {
        border-right: none;

    }

    ul.hnav > li a:link, ul.hnav > li a:visited {
        display: block;
        font-size: 1.3em;
        line-height: 120%;
        padding: 3px 0 3px;
        margin: 0 0 3px 0;
        text-align: left;

    }

    ul.hnav > li a:hover, ul.hnav > li a:active {
        display: block;
        font-size: 1.3em;
        line-height: 120%;
        padding: 3px 0 3px;
        margin: 0 0 3px 0;
        color: rgb(236,103,48);
        /*  background: url(../layoutbilder/bulletrot.png) no-repeat 15px center;*/
    }

    .hnav > li.aktiv > a {
        color: rgb(236,103,48);
    }

    .hnav > li.aktiv {
        background-color: rgb(53, 79, 130);
        height: 30px;
    }

    .hnav > li.parent {
        /*background: url(../layoutbilder/dreieck.png) no-repeat right center;*/
        background: rgb(53, 79, 130);

    }

    .hnav > li.aktiv.parent {
        background: rgb(53, 79, 130);
        height: 30px;
    }

    ul.subNav {
        background: rgb(53, 79, 130);
        border: 1px solid #dae3ef;
        list-style-type: none;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
        filter: alpha(opacity=97);
        opacity: 0.97; /* suckerfish*/
        left: -999em;
        line-height: 130%;
        margin: 0;
        padding: 10px 10px 5px;
        position: absolute;
        top: 40px;
        min-width: 160px;
        z-index: 550;
    }

    li:hover .subNav {
        left: 200px;
        top: -20px
    }

    .subNav li span {
        display: block;
        color: rgb(236,103,48);
        font-size: 1.2em;
        padding-bottom: 10px;
        font-family: 'SourceSansProSemibold', sans-serif;
    }

    .hnav .subNav li a:link, .hnav .subNav li a:visited {
        background: none;
        display: block;
        margin: 0 0 5px 0;
        padding: 3px 0 3px 5px;
        font-size: 0.9em;
        line-height: 120%;
    }

    .hnav .subNav li a:hover, .hnav .subNav li a:active, .hnav .subNav li.aktiv a {
        display: inline-block;
        margin: 0 0 5px 0;
        font-size: 0.9em;
        line-height: 120%;
        color: rgb(237, 104, 47);

    }


    /*//NEW*/
    ul.subNav {
        /*background: rgb(234, 240, 247);*/
        background:  rgb(53, 79, 130);
        list-style-type: none;
        opacity: 1; /* suckerfish*/
        line-height: 130%;
        margin: 0;
        padding: 10px 0 0;
        margin-left: 0;
        width: 100%;
        position: static;
        text-align: left;
        border: 0 none;
        border-top: 1px solid #fff;

    }

    li:hover .subNav {
        left: 200px;
        top: -20px
    }

    .subNav li span {
        display: block;
        color: rgb(236,103,48);
        font-size: 1.2em;
        padding-bottom: 10px;
        font-family: 'SourceSansProSemibold', sans-serif;
    }

    .hnav .subNav li a:link, .hnav .subNav li a:visited {
        background: none;
        display: block;
        margin: 0 0 5px 0;
        padding: 0;
        font-size: 0.9em;
        line-height: 120%;
    }

    .hnav .subNav li a:hover, .hnav .subNav li a:active, .hnav .subNav li.aktiv a {
        /*display: inline-block;*/
        display: block;
        margin: 0 0 5px 0;
        font-size: 0.9em;
        line-height: 120%;
        color: rgb(237,104,47);
        padding: 0;

    }
    /*//NEW*/

    #aside {
        display: none;
    }
}

/* Media Queries für schmale Bildschirme ******************************************************* */

@media screen and (max-width: 640px) {




    .tinynav {
        display: block
    }

    .hnav {
        /*display: none*/

    }



    #header {
        width: 100%;
    }

    #headimage {
        /*width: 70%;*/
        /*height: 70%;*/
        display: none;

    }

    #headimage img, #logo img {
        max-width: 100%;
        max-height: 100%;
    }


    #logo {
        display: none;
    }

    #logo-inline {
        display:block;
    }

    #logo-inline img {
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        display: block;
        padding: 20px;
        width: 87%
    }

    #navLister ul {
        width: 210px;
		height: 140px;
        margin-left: -999em;
        display: block;
    }

    #topnav ul li {
        /*display: block;*/
        /*height: 1px;*/
    }

    #navLister {
        position: absolute;
        width: 200px;
        z-index: 150;
    }

    #navLister img {
        display: block;
        margin-left: 0;
        cursor: pointer;
    }

    #navLister:hover ul {
        display: block;
        margin-left: 0;
        padding: 0;
        background-color: rgb(251, 249, 243);
		border: solid 1px #FFF;

    }

    #navLister:hover ul li {
        display: block;
        height: auto;
    }

    #navLister a:link, #navLister a:visited {
        color: #222222;
        text-decoration: none;
    }

    #navLister a:hover, #navLister a:active {
        color: #000;
        text-decoration: underline;
    }

    #navLister li.aktiv a {
        /* background: url(../layoutbilder/bulletweiss.png) no-repeat 0 2px;
         padding: 0 0 0 17px;     */
        color: #000;
    }

    #aside {
        display: none;
    }

    #contentWrapper {
        margin: 0;
        min-height: inherit;
        background: #faf9f3;
        background-image: none;
    }

    #content {
        overflow: auto;
        padding: 20px 15px 45px 15px;
        width: auto;
        background: none transparent;
    }

    #content .column {
        float: none;
        max-width: inherit;
        width: 100%;
    }

    #content .column.first {
        margin-right: 0;
    }

    #content img.bildrechts, #content img.bildlinks {
        float: none;
        margin: 0;
    }

    #content fieldset {
        border: 1px solid #354f82;
        padding: 0 20px 20px;
        width: 450px;
        margin: 0 0 15px 0;
    }

    #content.fixedNavbar {
        padding: 45px 0 45px 215px;
    }

    /* ********************************* NAV **************************************************************************** */
    /* Hnav Suckerfish **********************************/
    #navbar {
        width: 100%;
        height: auto;
    }

    #navbar h2 {
        /*background-color: #b3d0f7;*/
        height: 1.3em;
        padding: 5px;
    }

    #navbar, ul.hnav {
        height: auto;
        border: none;
        background: rgb(53, 79, 130);
        width: 100%;
        float: none;
        text-align: center;
        padding: 20px 0;

        /*display: none;*/
    }



    ul.hnav, ul.hsub, ul.navLeft, ul.subNav {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    ul.hnav > li {
        /*background: rgb(234, 240, 247) linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
        /*background: rgb(234, 240, 247) -webkit-linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
        /*background: rgb(234, 240, 247) -moz-linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
        /*background: rgb(234, 240, 247) -o-linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
        /*background: rgb(234, 240, 247) -ms-linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(234,240,247)', endColorstr='#d25e5f', GradientType=0);*/
        /*background: rgb(234, 240, 247) linear-gradient(top, rgb(234, 240, 247) 0%, #e7ebf1 100%);*/
        background: rgb(53, 79, 130) none repeat scroll 0 0
    }

    .hnav > li.aktiv > a {
        color: rgb(236,103,48);
    }

    .hnav > li.aktiv {
        background: rgb(53, 79, 130) none repeat scroll 0 0;
        height: 30px;
    }

    .hnav > li.parent {
        /*background: url(../layoutbilder/dreieck.png) no-repeat 75% 10px;*/
    }

    .hnav > li.aktiv.parent {

        height: auto;
    }

    ul.subNav {
        /*background: rgb(234, 240, 247);*/
        background:  rgb(53, 79, 130);
        list-style-type: none;
        opacity: 1; /* suckerfish*/
        line-height: 130%;
        margin: 0;
        padding: 10px 0 0;
        margin-left: 0;
        width: 100%;
        position: static;
        text-align: left;
        border: 0 none;
        border-top: 1px solid #fff;

    }

    li:hover .subNav {
        left: 200px;
        top: -20px
    }

    .subNav li span {
        display: block;
        color: rgb(236,103,48);
        font-size: 1.2em;
        padding-bottom: 10px;
        font-family: 'SourceSansProSemibold', sans-serif;
    }

    .hnav .subNav li a:link, .hnav .subNav li a:visited {
        background: none;
        display: block;
        margin: 0 0 5px 0;
        padding: 0;
        font-size: 0.9em;
        line-height: 120%;
    }

    .hnav .subNav li a:hover, .hnav .subNav li a:active, .hnav .subNav li.aktiv a {
        /*display: inline-block;*/
        display: block;
        margin: 0 0 5px 0;
        font-size: 0.9em;
        line-height: 120%;
        color: rgb(236,103,48);
        padding: 0;

    }

    #navbar .mobile-nav {
        display: block;
        color: #fff;
        font-size: 17px;
        line-height: 38px;
        padding-left: 20px;
        text-align: left;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 1px;
    }



    /* Footer*/
    #footer {
        position: relative;
        /*color: rgb(53, 79, 130);*/
        /*padding-left: 5px;*/
        margin: 0 auto;
        max-width: inherit;
        width: 100%;
        background-image: none;
        /*background-color: #faf9f3;*/
        border-top: 1px solid #fff;
    }

    #footer .section {
        max-width: 400px;
        /*  min-width:  310px;
         */
        width: 42%;
        float: left;
    }

    #aside {
        display: none;
    }

}


span.navSeparator {
    display: none;
}

@media all and (min-width: 980px ) {
    span.navSeparator {
        color: #fff;
        margin-left: 7px;
        margin-right: 7px;
        display: inline;
    }
}




p img {
    max-width: 100%;
    height: auto;
}

.table-white, .table-white tr, .table-white td,
#content .table-white tr:nth-child(odd) td, #content .table-white tr:nth-child(even) td,
#content table.table-white tr:nth-child(even) td,
#content .table-white td
{
    background-color: transparent !important;
    border: 0 none;
	font-size: 100%;
	line-height: 1.4em;
	color:#000;
    /*background: none transparent;*/
}

.ui-state-default { background: #fff !important; border: 0 none !important; color: rgb(53, 79, 130) !important;}
.ui-widget-header { border: 0 none !important; background: rgb(53, 79, 130) !important; }
.ui-state-active,.ui-state-hover { border: 0 none !important; background: rgb(237, 104, 47) !important; color: #fff !important;}


.ui-state-highlight { border: 0 none !important; background: #fff !important; color: rgb(237, 104, 47) !important;}
